.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c457.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c506 .plain_content{padding-top:27px; color:#FFF;}#c506 .plain_content img.img_tel{padding-right:8px;}#c506 .plain_content span.tel{font-family:'Trebuchet MS',Sans Serif; font-size:27px;}#c506 .plain_content span.smile{font-family:'Vollkorn',Sans Serif; font-size:27px;} 
